/* ------------------------------------------------------------

common
後ほど共通CSSへ

------------------------------------------------------------*/
a img {
  transition: .3s;
}
a img:hover {
  opacity: 07;
}
a {
	transition: .3s;
}
a:hover {
  opacity: 0.7;
}
.btn a {
	box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
}

/* ------------------------------------------------------------

post-inquiry

------------------------------------------------------------*/

#post-inquiry .faq a {
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 7px;
	padding: 12px 40px 12px 20px;
	text-decoration: none;
	color: #555;
	position: relative;
	margin-bottom: 40px;
}
#post-inquiry .faq a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #555;
	border-right: 2px solid #555;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 40%;
}
#post-inquiry h2 {
	padding-bottom: 20px;
    margin: 40px 0 30px;
}

#post-inquiry ul.contact_list {
	background-color: #f7f7f7;
    padding: 30px 150px;
	display: flex;
    justify-content: space-between;
}
#post-inquiry ul.contact_list li {
	width: 47%;
}
#post-inquiry ul.contact_list li a {
	display: block;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 15px 20px;
	border-radius: 5px;
	position: relative;
        box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
}
#post-inquiry ul.contact_list li.cont01 a  { background-color:#f3002e; }
#post-inquiry ul.contact_list li.cont02 a { background-color:#505a5b; }

#post-inquiry ul.contact_list li a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 40%;
}
#post-inquiry h3 {
	border-bottom: 2px #cccacb solid;
	position:relative;
}
#post-inquiry h3 span {
    font-size: 75%;
    position: absolute;
    right: 0;
    bottom: 10px;
}
#post-inquiry h3:after {
	width: 25%;
}
#post-inquiry dl.cont_tbl {
	border-top: 1px solid #cccacb;
	border-left: 1px solid #cccacb;
	display: flex;
	flex-wrap: wrap;
}
#post-inquiry dl.cont_tbl dt,
#post-inquiry dl.cont_tbl dd {
	border-bottom: 1px solid #cccacb;
	padding: 30px;
}
#post-inquiry dl.cont_tbl dt {
	background-color: #f7f7f7;
	width: 35%;
	font-weight: bold;
}
#post-inquiry dl.cont_tbl dd {
	border-right: 1px solid #cccacb;
	width: 65%;
	margin:0;
	font-size: 110%;
}
#post-inquiry dl.cont_tbl dd img {
	margin: 0 9px 0 8px;
	vertical-align: middle;
        display: inline-block;
}

